GNOME Logs workload
in CentOS Stream 9 Environment from CentOS Stream 9 for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) acl 2.3.1-3.el9 aarch64 320.5 kB Required by:
  • systemd-250-11.el9.aarch64
(dependency) adwaita-cursor-theme 40.1.1-3.el9 noarch 11.5 MB Required by:
  • adwaita-icon-theme-40.1.1-3.el9.noarch
(dependency) adwaita-icon-theme 40.1.1-3.el9 noarch 11.0 MB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) alternatives 1.20-2.el9 aarch64 90.1 kB Required by:
  • p11-kit-trust-0.24.1-2.el9.aarch64
(dependency) at-spi2-atk 2.38.0-4.el9 aarch64 363.5 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) at-spi2-core 2.40.3-1.el9 aarch64 623.1 kB Required by:
  • at-spi2-atk-2.38.0-4.el9.aarch64
(dependency) atk 2.36.0-5.el9 aarch64 1.3 MB Required by:
  • at-spi2-atk-2.38.0-4.el9.aarch64
  • gtk3-3.24.31-2.el9.aarch64
(dependency) audit-libs 3.0.7-103.el9 aarch64 291.9 kB Required by:
  • dbus-broker-28-7.el9.aarch64
  • libsemanage-3.4-2.el9.aarch64
  • pam-1.5.1-13.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
  • systemd-250-11.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
(dependency) avahi-libs 0.8-12.el9 aarch64 295.6 kB Required by:
  • cups-libs-1:2.3.3op2-16.el9.aarch64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-40.el9.aarch64
(dependency) bash 5.1.8-5.el9 aarch64 7.4 MB Required by:
  • adwaita-icon-theme-40.1.1-3.el9.noarch
  • at-spi2-core-2.40.3-1.el9.aarch64
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • cracklib-2.9.6-27.el9.aarch64
  • dbus-broker-28-7.el9.aarch64
  • dbus-common-1:1.12.20-6.el9.noarch
  • device-mapper-9:1.02.185-3.el9.aarch64
  • filesystem-3.16-2.el9.aarch64
  • fontconfig-2.14.0-1.el9.aarch64
  • freetype-2.10.4-9.el9.aarch64
  • gdk-pixbuf2-2.42.6-2.el9.aarch64
  • glib2-2.68.4-5.el9.aarch64
  • glibc-common-2.34-40.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • gtk3-3.24.31-2.el9.aarch64
  • gzip-1.12-1.el9.aarch64
  • hicolor-icon-theme-0.17-13.el9.noarch
  • krb5-libs-1.19.1-22.el9.aarch64
  • libblkid-2.37.4-9.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • openssl-1:3.0.1-41.el9.aarch64
  • p11-kit-trust-0.24.1-2.el9.aarch64
  • pam-1.5.1-13.el9.aarch64
  • shared-mime-info-2.1-4.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
  • systemd-rpm-macros-250-11.el9.noarch
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
  • xml-common-0.6.3-58.el9.noarch
(dependency) bzip2-libs 1.0.8-8.el9 aarch64 72.7 kB Required by:
  • freetype-2.10.4-9.el9.aarch64
  • libsemanage-3.4-2.el9.aarch64
  • systemd-250-11.el9.aarch64
(dependency) ca-certificates 2022.2.54-90.2.el9 noarch 2.2 MB Required by:
  • glib-networking-2.68.3-3.el9.aarch64
  • openssl-libs-1:3.0.1-41.el9.aarch64
(dependency) cairo 1.17.4-7.el9 aarch64 1.7 MB Required by:
  • cairo-gobject-1.17.4-7.el9.aarch64
  • gtk3-3.24.31-2.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
(dependency) cairo-gobject 1.17.4-7.el9 aarch64 67.3 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(env) centos-gpg-keys 9.0-11.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
(env) centos-stream-release 9.0-11.el9 noarch 28.0 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
  • setup-2.13.7-7.el9.noarch
(env) centos-stream-repos 9.0-11.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-11.el9.noarch
(dependency) colord-libs 1.4.5-4.el9 aarch64 903.7 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) coreutils 8.32-32.el9 aarch64 8.2 MB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • fontconfig-2.14.0-1.el9.aarch64
  • gzip-1.12-1.el9.aarch64
  • krb5-libs-1.19.1-22.el9.aarch64
  • libblkid-2.37.4-9.el9.aarch64
  • openssl-1:3.0.1-41.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
(dependency) coreutils-common 8.32-32.el9 aarch64 10.4 MB Required by:
  • coreutils-8.32-32.el9.aarch64
(dependency) cracklib 2.9.6-27.el9 aarch64 421.0 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.aarch64
  • libpwquality-1.4.4-8.el9.aarch64
(dependency) cracklib-dicts 2.9.6-27.el9 aarch64 9.4 MB Required by:
  • libpwquality-1.4.4-8.el9.aarch64
(dependency) crypto-policies 20220815-1.git0fbe86f.el9 noarch 82.6 kB Required by:
  • gnutls-3.7.6-11.el9.aarch64
  • krb5-libs-1.19.1-22.el9.aarch64
  • openssl-libs-1:3.0.1-41.el9.aarch64
(dependency) cryptsetup-libs 2.4.3-5.el9 aarch64 1.9 MB Required by:
  • systemd-250-11.el9.aarch64
(dependency) cups-libs 1:2.3.3op2-16.el9 aarch64 731.6 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) dbus 1:1.12.20-6.el9 aarch64 0.0 B Required by:
  • at-spi2-core-2.40.3-1.el9.aarch64
  • systemd-250-11.el9.aarch64
(dependency) dbus-broker 28-7.el9 aarch64 419.7 kB Required by:
  • dbus-1:1.12.20-6.el9.aarch64
(dependency) dbus-common 1:1.12.20-6.el9 noarch 11.1 kB Required by:
  • dbus-broker-28-7.el9.aarch64
(dependency) dbus-libs 1:1.12.20-6.el9 aarch64 360.0 kB Required by:
  • at-spi2-atk-2.38.0-4.el9.aarch64
  • at-spi2-core-2.40.3-1.el9.aarch64
  • avahi-libs-0.8-12.el9.aarch64
(dependency) dejavu-sans-fonts 2.37-18.el9 noarch 5.7 MB Required by:
  • langpacks-core-font-en-3.0-16.el9.noarch
Suggested by:
  • fontconfig-2.14.0-1.el9.aarch64
(dependency) device-mapper 9:1.02.185-3.el9 aarch64 434.9 kB Required by:
  • device-mapper-libs-9:1.02.185-3.el9.aarch64
(dependency) device-mapper-libs 9:1.02.185-3.el9 aarch64 446.8 kB Required by:
  • cryptsetup-libs-2.4.3-5.el9.aarch64
  • device-mapper-9:1.02.185-3.el9.aarch64
(dependency) expat 2.4.7-1.el9 aarch64 330.0 kB Required by:
  • dbus-broker-28-7.el9.aarch64
(dependency) filesystem 3.16-2.el9 aarch64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-5.el9.aarch64
  • gawk-5.1.0-6.el9.aarch64
(dependency) fontconfig 2.14.0-1.el9 aarch64 1.3 MB Required by:
  • cairo-1.17.4-7.el9.aarch64
  • cairo-gobject-1.17.4-7.el9.aarch64
  • gtk3-3.24.31-2.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
(dependency) fonts-filesystem 1:2.0.5-7.el9.1 noarch 0.0 B Required by:
  • dejavu-sans-fonts-2.37-18.el9.noarch
  • fontconfig-2.14.0-1.el9.aarch64
(dependency) freetype 2.10.4-9.el9 aarch64 812.9 kB Required by:
  • cairo-1.17.4-7.el9.aarch64
  • cairo-gobject-1.17.4-7.el9.aarch64
  • fontconfig-2.14.0-1.el9.aarch64
  • harfbuzz-2.7.4-8.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
(dependency) fribidi 1.0.10-6.el9.2 aarch64 394.8 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
(dependency) gawk 5.1.0-6.el9 aarch64 2.3 MB Required by:
  • krb5-libs-1.19.1-22.el9.aarch64
(dependency) gdk-pixbuf2 2.42.6-2.el9 aarch64 2.6 MB Required by:
  • gdk-pixbuf2-modules-2.42.6-2.el9.aarch64
  • gtk-update-icon-cache-3.24.31-2.el9.aarch64
  • gtk3-3.24.31-2.el9.aarch64
(dependency) gdk-pixbuf2-modules 2.42.6-2.el9 aarch64 744.6 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) glib-networking 2.68.3-3.el9 aarch64 776.4 kB Required by:
  • libsoup-2.72.0-8.el9.aarch64
(dependency) glib2 2.68.4-5.el9 aarch64 13.2 MB Required by:
  • at-spi2-atk-2.38.0-4.el9.aarch64
  • at-spi2-core-2.40.3-1.el9.aarch64
  • atk-2.36.0-5.el9.aarch64
  • cairo-gobject-1.17.4-7.el9.aarch64
  • colord-libs-1.4.5-4.el9.aarch64
  • gdk-pixbuf2-2.42.6-2.el9.aarch64
  • gdk-pixbuf2-modules-2.42.6-2.el9.aarch64
  • glib-networking-2.68.3-3.el9.aarch64
  • gnome-logs-3.36.0-6.el9.aarch64
  • gsettings-desktop-schemas-40.0-4.el9.aarch64
  • gtk-update-icon-cache-3.24.31-2.el9.aarch64
  • gtk3-3.24.31-2.el9.aarch64
  • harfbuzz-2.7.4-8.el9.aarch64
  • json-glib-1.6.6-1.el9.aarch64
  • libgusb-0.3.6-3.el9.aarch64
  • libsoup-2.72.0-8.el9.aarch64
  • libtracker-sparql-3.1.2-2.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
  • shared-mime-info-2.1-4.el9.aarch64
(dependency) glibc 2.34-40.el9 aarch64 6.1 MB Required by:
  • acl-2.3.1-3.el9.aarch64
  • alternatives-1.20-2.el9.aarch64
  • at-spi2-atk-2.38.0-4.el9.aarch64
  • at-spi2-core-2.40.3-1.el9.aarch64
  • atk-2.36.0-5.el9.aarch64
  • audit-libs-3.0.7-103.el9.aarch64
  • avahi-libs-0.8-12.el9.aarch64
  • bash-5.1.8-5.el9.aarch64
  • bzip2-libs-1.0.8-8.el9.aarch64
  • cairo-1.17.4-7.el9.aarch64
  • cairo-gobject-1.17.4-7.el9.aarch64
  • colord-libs-1.4.5-4.el9.aarch64
  • coreutils-8.32-32.el9.aarch64
  • cracklib-2.9.6-27.el9.aarch64
  • cryptsetup-libs-2.4.3-5.el9.aarch64
  • cups-libs-1:2.3.3op2-16.el9.aarch64
  • dbus-broker-28-7.el9.aarch64
  • dbus-libs-1:1.12.20-6.el9.aarch64
  • device-mapper-9:1.02.185-3.el9.aarch64
  • device-mapper-libs-9:1.02.185-3.el9.aarch64
  • expat-2.4.7-1.el9.aarch64
  • fontconfig-2.14.0-1.el9.aarch64
  • freetype-2.10.4-9.el9.aarch64
  • fribidi-1.0.10-6.el9.2.aarch64
  • gawk-5.1.0-6.el9.aarch64
  • gdk-pixbuf2-2.42.6-2.el9.aarch64
  • gdk-pixbuf2-modules-2.42.6-2.el9.aarch64
  • glib-networking-2.68.3-3.el9.aarch64
  • glib2-2.68.4-5.el9.aarch64
  • glibc-common-2.34-40.el9.aarch64
  • glibc-minimal-langpack-2.34-40.el9.aarch64
  • gmp-1:6.2.0-10.el9.aarch64
  • gnome-logs-3.36.0-6.el9.aarch64
  • gnutls-3.7.6-11.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • gtk-update-icon-cache-3.24.31-2.el9.aarch64
  • gtk3-3.24.31-2.el9.aarch64
  • gzip-1.12-1.el9.aarch64
  • harfbuzz-2.7.4-8.el9.aarch64
  • jbigkit-libs-2.1-23.el9.aarch64
  • json-c-0.14-11.el9.aarch64
  • json-glib-1.6.6-1.el9.aarch64
  • keyutils-libs-1.6.1-4.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • krb5-libs-1.19.1-22.el9.aarch64
  • lcms2-2.12-3.el9.aarch64
  • libX11-1.7.0-7.el9.aarch64
  • libXau-1.0.9-8.el9.aarch64
  • libXcomposite-0.4.5-7.el9.aarch64
  • libXcursor-1.2.0-7.el9.aarch64
  • libXdamage-1.1.5-7.el9.aarch64
  • libXext-1.3.4-8.el9.aarch64
  • libXfixes-5.0.3-16.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • libXi-1.7.10-8.el9.aarch64
  • libXinerama-1.1.4-10.el9.aarch64
  • libXrandr-1.5.2-8.el9.aarch64
  • libXrender-0.9.10-16.el9.aarch64
  • libXtst-1.2.3-16.el9.aarch64
  • libacl-2.3.1-3.el9.aarch64
  • libatomic-11.3.1-2.1.el9.aarch64
  • libattr-2.5.1-3.el9.aarch64
  • libblkid-2.37.4-9.el9.aarch64
  • libbrotli-1.0.9-6.el9.aarch64
  • libcap-2.48-8.el9.aarch64
  • libcap-ng-0.8.2-7.el9.aarch64
  • libcom_err-1.46.5-3.el9.aarch64
  • libdatrie-0.2.13-4.el9.aarch64
  • libdb-5.3.28-53.el9.aarch64
  • libeconf-0.4.1-2.el9.aarch64
  • libepoxy-1.5.5-4.el9.aarch64
  • libevent-2.1.12-6.el9.aarch64
  • libfdisk-2.37.4-9.el9.aarch64
  • libffi-3.4.2-7.el9.aarch64
  • libgcrypt-1.10.0-5.el9.aarch64
  • libgpg-error-1.42-5.el9.aarch64
  • libgusb-0.3.6-3.el9.aarch64
  • libicu-67.1-9.el9.aarch64
  • libidn2-2.3.0-7.el9.aarch64
  • libjpeg-turbo-2.0.90-5.el9.aarch64
  • libmount-2.37.4-9.el9.aarch64
  • libpng-2:1.6.37-12.el9.aarch64
  • libproxy-0.4.15-35.el9.aarch64
  • libpsl-0.21.1-5.el9.aarch64
  • libpwquality-1.4.4-8.el9.aarch64
  • libseccomp-2.5.2-2.el9.aarch64
  • libselinux-3.4-3.el9.aarch64
  • libsemanage-3.4-2.el9.aarch64
  • libsepol-3.4-1.1.el9.aarch64
  • libsigsegv-2.13-4.el9.aarch64
  • libsmartcols-2.37.4-9.el9.aarch64
  • libsoup-2.72.0-8.el9.aarch64
  • libstdc++-11.3.1-2.1.el9.aarch64
  • libstemmer-0-18.585svn.el9.aarch64
  • libtasn1-4.16.0-7.el9.aarch64
  • libthai-0.1.28-8.el9.aarch64
  • libtiff-4.4.0-2.el9.aarch64
  • libtracker-sparql-3.1.2-2.el9.aarch64
  • libunistring-0.9.10-15.el9.aarch64
  • libusbx-1.0.26-1.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • libuuid-2.37.4-9.el9.aarch64
  • libverto-0.3.2-3.el9.aarch64
  • libwayland-client-1.19.0-4.el9.aarch64
  • libwayland-cursor-1.19.0-4.el9.aarch64
  • libwayland-egl-1.19.0-4.el9.aarch64
  • libwebp-1.2.0-3.el9.aarch64
  • libxcb-1.13.1-9.el9.aarch64
  • libxcrypt-4.4.18-3.el9.aarch64
  • libxkbcommon-1.0.3-4.el9.aarch64
  • libxml2-2.9.13-2.el9.aarch64
  • libzstd-1.5.1-2.el9.aarch64
  • lz4-libs-1.9.3-5.el9.aarch64
  • mpfr-4.1.0-7.el9.aarch64
  • ncurses-libs-6.2-8.20210508.el9.aarch64
  • nettle-3.8-3.el9.aarch64
  • openssl-1:3.0.1-41.el9.aarch64
  • openssl-libs-1:3.0.1-41.el9.aarch64
  • p11-kit-0.24.1-2.el9.aarch64
  • p11-kit-trust-0.24.1-2.el9.aarch64
  • pam-1.5.1-13.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
  • pcre-8.44-3.el9.3.aarch64
  • pcre2-10.40-2.el9.aarch64
  • pixman-0.40.0-5.el9.aarch64
  • readline-8.1-4.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
  • shared-mime-info-2.1-4.el9.aarch64
  • sqlite-libs-3.34.1-5.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
  • systemd-pam-250-11.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
  • xz-libs-5.2.5-8.el9.aarch64
  • zlib-1.2.11-34.el9.aarch64
(dependency) glibc-common 2.34-40.el9 aarch64 1.3 MB Required by:
  • glibc-2.34-40.el9.aarch64
  • glibc-minimal-langpack-2.34-40.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
(dependency) glibc-minimal-langpack 2.34-40.el9 aarch64 0.0 B Required by:
  • glibc-2.34-40.el9.aarch64
Suggested by:
  • glibc-2.34-40.el9.aarch64
(dependency) gmp 1:6.2.0-10.el9 aarch64 657.3 kB Required by:
  • coreutils-8.32-32.el9.aarch64
  • gawk-5.1.0-6.el9.aarch64
  • mpfr-4.1.0-7.el9.aarch64
(required) gnome-logs 3.36.0-6.el9 aarch64 1.0 MB
(dependency) gnutls 3.7.6-11.el9 aarch64 3.1 MB Required by:
  • cups-libs-1:2.3.3op2-16.el9.aarch64
  • glib-networking-2.68.3-3.el9.aarch64
  • glib2-2.68.4-5.el9.aarch64
(dependency) graphite2 1.3.14-9.el9 aarch64 239.8 kB Required by:
  • harfbuzz-2.7.4-8.el9.aarch64
(dependency) grep 3.6-5.el9 aarch64 817.4 kB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • fontconfig-2.14.0-1.el9.aarch64
  • krb5-libs-1.19.1-22.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
(dependency) gsettings-desktop-schemas 40.0-4.el9 aarch64 4.5 MB Required by:
  • glib-networking-2.68.3-3.el9.aarch64
  • gnome-logs-3.36.0-6.el9.aarch64
(dependency) gtk-update-icon-cache 3.24.31-2.el9 aarch64 94.2 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) gtk3 3.24.31-2.el9 aarch64 19.9 MB Required by:
  • gnome-logs-3.36.0-6.el9.aarch64
(dependency) gzip 1.12-1.el9 aarch64 411.8 kB Required by:
  • cracklib-2.9.6-27.el9.aarch64
(dependency) harfbuzz 2.7.4-8.el9 aarch64 1.6 MB Required by:
  • freetype-2.10.4-9.el9.aarch64
  • gtk3-3.24.31-2.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
(dependency) hicolor-icon-theme 0.17-13.el9 noarch 72.2 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) jbigkit-libs 2.1-23.el9 aarch64 181.6 kB Required by:
  • libtiff-4.4.0-2.el9.aarch64
(dependency) json-c 0.14-11.el9 aarch64 73.2 kB Required by:
  • cryptsetup-libs-2.4.3-5.el9.aarch64
(dependency) json-glib 1.6.6-1.el9 aarch64 562.6 kB Required by:
  • libtracker-sparql-3.1.2-2.el9.aarch64
(dependency) keyutils-libs 1.6.1-4.el9 aarch64 98.4 kB Required by:
  • krb5-libs-1.19.1-22.el9.aarch64
(dependency) kmod-libs 28-7.el9 aarch64 158.6 kB Required by:
  • systemd-250-11.el9.aarch64
(dependency) krb5-libs 1.19.1-22.el9 aarch64 2.3 MB Required by:
  • cups-libs-1:2.3.3op2-16.el9.aarch64
  • libsoup-2.72.0-8.el9.aarch64
(dependency) langpacks-core-font-en 3.0-16.el9 noarch 351.0 B Required by:
  • fontconfig-2.14.0-1.el9.aarch64
(dependency) lcms2 2.12-3.el9 aarch64 406.6 kB Required by:
  • colord-libs-1.4.5-4.el9.aarch64
(dependency) libX11 1.7.0-7.el9 aarch64 1.3 MB Required by:
  • at-spi2-core-2.40.3-1.el9.aarch64
  • cairo-1.17.4-7.el9.aarch64
  • cairo-gobject-1.17.4-7.el9.aarch64
  • gtk3-3.24.31-2.el9.aarch64
  • libXcomposite-0.4.5-7.el9.aarch64
  • libXcursor-1.2.0-7.el9.aarch64
  • libXdamage-1.1.5-7.el9.aarch64
  • libXext-1.3.4-8.el9.aarch64
  • libXfixes-5.0.3-16.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • libXi-1.7.10-8.el9.aarch64
  • libXinerama-1.1.4-10.el9.aarch64
  • libXrandr-1.5.2-8.el9.aarch64
  • libXrender-0.9.10-16.el9.aarch64
  • libXtst-1.2.3-16.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
(dependency) libX11-common 1.7.0-7.el9 noarch 1.3 MB Required by:
  • libX11-1.7.0-7.el9.aarch64
(dependency) libXau 1.0.9-8.el9 aarch64 111.2 kB Required by:
  • libxcb-1.13.1-9.el9.aarch64
(dependency) libXcomposite 0.4.5-7.el9 aarch64 93.3 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) libXcursor 1.2.0-7.el9 aarch64 69.5 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) libXdamage 1.1.5-7.el9 aarch64 88.2 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) libXext 1.3.4-8.el9 aarch64 145.2 kB Required by:
  • cairo-1.17.4-7.el9.aarch64
  • cairo-gobject-1.17.4-7.el9.aarch64
  • gtk3-3.24.31-2.el9.aarch64
  • libXi-1.7.10-8.el9.aarch64
  • libXinerama-1.1.4-10.el9.aarch64
  • libXrandr-1.5.2-8.el9.aarch64
  • libXtst-1.2.3-16.el9.aarch64
(dependency) libXfixes 5.0.3-16.el9 aarch64 70.6 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
  • libXcursor-1.2.0-7.el9.aarch64
  • libXdamage-1.1.5-7.el9.aarch64
(dependency) libXft 2.3.3-8.el9 aarch64 168.6 kB Required by:
  • pango-1.48.7-2.el9.aarch64
(dependency) libXi 1.7.10-8.el9 aarch64 72.6 kB Required by:
  • at-spi2-core-2.40.3-1.el9.aarch64
  • gtk3-3.24.31-2.el9.aarch64
  • libXtst-1.2.3-16.el9.aarch64
(dependency) libXinerama 1.1.4-10.el9 aarch64 71.1 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) libXrandr 1.5.2-8.el9 aarch64 71.8 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) libXrender 0.9.10-16.el9 aarch64 70.1 kB Required by:
  • cairo-1.17.4-7.el9.aarch64
  • cairo-gobject-1.17.4-7.el9.aarch64
  • libXcursor-1.2.0-7.el9.aarch64
  • libXft-2.3.3-8.el9.aarch64
  • libXrandr-1.5.2-8.el9.aarch64
  • pango-1.48.7-2.el9.aarch64
(dependency) libXtst 1.2.3-16.el9 aarch64 73.6 kB Required by:
  • at-spi2-core-2.40.3-1.el9.aarch64
(dependency) libacl 2.3.1-3.el9 aarch64 68.0 kB Required by:
  • acl-2.3.1-3.el9.aarch64
  • coreutils-8.32-32.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
  • systemd-250-11.el9.aarch64
(dependency) libatomic 11.3.1-2.1.el9 aarch64 68.9 kB Required by:
  • libusbx-1.0.26-1.el9.aarch64
(dependency) libattr 2.5.1-3.el9 aarch64 68.6 kB Required by:
  • coreutils-8.32-32.el9.aarch64
  • libacl-2.3.1-3.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
(dependency) libblkid 2.37.4-9.el9 aarch64 264.2 kB Required by:
  • cryptsetup-libs-2.4.3-5.el9.aarch64
  • libfdisk-2.37.4-9.el9.aarch64
  • libmount-2.37.4-9.el9.aarch64
  • systemd-250-11.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) libbrotli 1.0.9-6.el9 aarch64 781.5 kB Required by:
  • freetype-2.10.4-9.el9.aarch64
  • libsoup-2.72.0-8.el9.aarch64
(dependency) libcap 2.48-8.el9 aarch64 500.4 kB Required by:
  • coreutils-8.32-32.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
  • systemd-pam-250-11.el9.aarch64
(dependency) libcap-ng 0.8.2-7.el9 aarch64 161.1 kB Required by:
  • audit-libs-3.0.7-103.el9.aarch64
  • dbus-broker-28-7.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
(dependency) libcom_err 1.46.5-3.el9 aarch64 111.3 kB Required by:
  • krb5-libs-1.19.1-22.el9.aarch64
(dependency) libdatrie 0.2.13-4.el9 aarch64 94.0 kB Required by:
  • libthai-0.1.28-8.el9.aarch64
(dependency) libdb 5.3.28-53.el9 aarch64 1.7 MB Required by:
  • pam-1.5.1-13.el9.aarch64
(dependency) libeconf 0.4.1-2.el9 aarch64 73.1 kB Required by:
  • pam-1.5.1-13.el9.aarch64
(dependency) libepoxy 1.5.5-4.el9 aarch64 1.4 MB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) libevent 2.1.12-6.el9 aarch64 1.1 MB Required by:
  • avahi-libs-0.8-12.el9.aarch64
(dependency) libfdisk 2.37.4-9.el9 aarch64 362.9 kB Required by:
  • util-linux-2.37.4-9.el9.aarch64
(dependency) libffi 3.4.2-7.el9 aarch64 88.6 kB Required by:
  • glib2-2.68.4-5.el9.aarch64
  • libwayland-client-1.19.0-4.el9.aarch64
  • p11-kit-0.24.1-2.el9.aarch64
(dependency) libgcc 11.3.1-2.1.el9 aarch64 221.4 kB Required by:
  • colord-libs-1.4.5-4.el9.aarch64
  • dbus-broker-28-7.el9.aarch64
  • glibc-2.34-40.el9.aarch64
  • graphite2-1.3.14-9.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libcap-2.48-8.el9.aarch64
  • libicu-67.1-9.el9.aarch64
  • libproxy-0.4.15-35.el9.aarch64
  • libstdc++-11.3.1-2.1.el9.aarch64
  • libtiff-4.4.0-2.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
  • systemd-pam-250-11.el9.aarch64
(dependency) libgcrypt 1.10.0-5.el9 aarch64 1016.2 kB Required by:
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
(dependency) libgpg-error 1.42-5.el9 aarch64 897.0 kB Required by:
  • libgcrypt-1.10.0-5.el9.aarch64
(dependency) libgusb 0.3.6-3.el9 aarch64 121.6 kB Required by:
  • colord-libs-1.4.5-4.el9.aarch64
(dependency) libicu 67.1-9.el9 aarch64 32.5 MB Required by:
  • libtracker-sparql-3.1.2-2.el9.aarch64
(dependency) libidn2 2.3.0-7.el9 aarch64 251.3 kB Required by:
  • gnutls-3.7.6-11.el9.aarch64
  • libpsl-0.21.1-5.el9.aarch64
(dependency) libjpeg-turbo 2.0.90-5.el9 aarch64 444.7 kB Required by:
  • gdk-pixbuf2-2.42.6-2.el9.aarch64
  • libtiff-4.4.0-2.el9.aarch64
(dependency) libmount 2.37.4-9.el9 aarch64 354.7 kB Required by:
  • glib2-2.68.4-5.el9.aarch64
  • systemd-250-11.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) libpng 2:1.6.37-12.el9 aarch64 270.4 kB Required by:
  • cairo-1.17.4-7.el9.aarch64
  • cairo-gobject-1.17.4-7.el9.aarch64
  • freetype-2.10.4-9.el9.aarch64
  • gdk-pixbuf2-2.42.6-2.el9.aarch64
(dependency) libproxy 0.4.15-35.el9 aarch64 165.8 kB Required by:
  • glib-networking-2.68.3-3.el9.aarch64
(dependency) libpsl 0.21.1-5.el9 aarch64 132.6 kB Required by:
  • libsoup-2.72.0-8.el9.aarch64
(dependency) libpwquality 1.4.4-8.el9 aarch64 597.7 kB Required by:
  • pam-1.5.1-13.el9.aarch64
(dependency) libseccomp 2.5.2-2.el9 aarch64 179.0 kB Required by:
  • systemd-250-11.el9.aarch64
(dependency) libselinux 3.4-3.el9 aarch64 200.3 kB Required by:
  • coreutils-8.32-32.el9.aarch64
  • dbus-broker-28-7.el9.aarch64
  • device-mapper-libs-9:1.02.185-3.el9.aarch64
  • glib2-2.68.4-5.el9.aarch64
  • krb5-libs-1.19.1-22.el9.aarch64
  • libmount-2.37.4-9.el9.aarch64
  • libsemanage-3.4-2.el9.aarch64
  • pam-1.5.1-13.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
  • systemd-pam-250-11.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) libsemanage 3.4-2.el9 aarch64 299.6 kB Required by:
  • shadow-utils-2:4.9-6.el9.aarch64
(dependency) libsepol 3.4-1.1.el9 aarch64 746.3 kB Required by:
  • libselinux-3.4-3.el9.aarch64
  • libsemanage-3.4-2.el9.aarch64
(dependency) libsigsegv 2.13-4.el9 aarch64 97.0 kB Required by:
  • gawk-5.1.0-6.el9.aarch64
  • grep-3.6-5.el9.aarch64
(dependency) libsmartcols 2.37.4-9.el9 aarch64 159.4 kB Required by:
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) libsoup 2.72.0-8.el9 aarch64 1.3 MB Required by:
  • libtracker-sparql-3.1.2-2.el9.aarch64
(dependency) libstdc++ 11.3.1-2.1.el9 aarch64 2.4 MB Required by:
  • graphite2-1.3.14-9.el9.aarch64
  • libicu-67.1-9.el9.aarch64
  • libproxy-0.4.15-35.el9.aarch64
  • libtiff-4.4.0-2.el9.aarch64
(dependency) libstemmer 0-18.585svn.el9 aarch64 400.0 kB Required by:
  • libtracker-sparql-3.1.2-2.el9.aarch64
(dependency) libtasn1 4.16.0-7.el9 aarch64 219.5 kB Required by:
  • gnutls-3.7.6-11.el9.aarch64
  • p11-kit-trust-0.24.1-2.el9.aarch64
(dependency) libthai 0.1.28-8.el9 aarch64 788.2 kB Required by:
  • pango-1.48.7-2.el9.aarch64
(dependency) libtiff 4.4.0-2.el9 aarch64 594.0 kB Required by:
  • gdk-pixbuf2-modules-2.42.6-2.el9.aarch64
(dependency) libtracker-sparql 3.1.2-2.el9 aarch64 973.8 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) libunistring 0.9.10-15.el9 aarch64 1.6 MB Required by:
  • gnutls-3.7.6-11.el9.aarch64
  • libidn2-2.3.0-7.el9.aarch64
  • libpsl-0.21.1-5.el9.aarch64
(dependency) libusbx 1.0.26-1.el9 aarch64 177.6 kB Required by:
  • libgusb-0.3.6-3.el9.aarch64
(dependency) libutempter 1.2.1-6.el9 aarch64 161.6 kB Required by:
  • util-linux-2.37.4-9.el9.aarch64
(dependency) libuuid 2.37.4-9.el9 aarch64 68.8 kB Required by:
  • cryptsetup-libs-2.4.3-5.el9.aarch64
  • libblkid-2.37.4-9.el9.aarch64
  • libfdisk-2.37.4-9.el9.aarch64
  • libmount-2.37.4-9.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) libverto 0.3.2-3.el9 aarch64 69.5 kB Required by:
  • krb5-libs-1.19.1-22.el9.aarch64
(dependency) libwayland-client 1.19.0-4.el9 aarch64 70.1 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
  • libwayland-cursor-1.19.0-4.el9.aarch64
(dependency) libwayland-cursor 1.19.0-4.el9 aarch64 81.1 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) libwayland-egl 1.19.0-4.el9 aarch64 68.5 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) libwebp 1.2.0-3.el9 aarch64 709.0 kB Required by:
  • libtiff-4.4.0-2.el9.aarch64
(dependency) libxcb 1.13.1-9.el9 aarch64 2.0 MB Required by:
  • cairo-1.17.4-7.el9.aarch64
  • cairo-gobject-1.17.4-7.el9.aarch64
  • libX11-1.7.0-7.el9.aarch64
(dependency) libxcrypt 4.4.18-3.el9 aarch64 264.2 kB Required by:
  • pam-1.5.1-13.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
  • systemd-pam-250-11.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
(dependency) libxkbcommon 1.0.3-4.el9 aarch64 340.8 kB Required by:
  • gtk3-3.24.31-2.el9.aarch64
(dependency) libxml2 2.9.13-2.el9 aarch64 1.9 MB Required by:
  • fontconfig-2.14.0-1.el9.aarch64
  • libsoup-2.72.0-8.el9.aarch64
  • libtracker-sparql-3.1.2-2.el9.aarch64
  • libxkbcommon-1.0.3-4.el9.aarch64
  • shared-mime-info-2.1-4.el9.aarch64
  • xml-common-0.6.3-58.el9.noarch
(dependency) libzstd 1.5.1-2.el9 aarch64 732.8 kB Required by:
  • kmod-libs-28-7.el9.aarch64
  • libtiff-4.4.0-2.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
(dependency) lz4-libs 1.9.3-5.el9 aarch64 133.9 kB Required by:
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
(dependency) mpfr 4.1.0-7.el9 aarch64 594.2 kB Required by:
  • gawk-5.1.0-6.el9.aarch64
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.aarch64
(dependency) ncurses-libs 6.2-8.20210508.el9 aarch64 1.2 MB Required by:
  • bash-5.1.8-5.el9.aarch64
  • readline-8.1-4.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) nettle 3.8-3.el9 aarch64 945.6 kB Required by:
  • gnutls-3.7.6-11.el9.aarch64
(dependency) openssl 1:3.0.1-41.el9 aarch64 1.8 MB Required by:
  • pam-1.5.1-13.el9.aarch64
(dependency) openssl-libs 1:3.0.1-41.el9 aarch64 6.0 MB Required by:
  • coreutils-8.32-32.el9.aarch64
  • cryptsetup-libs-2.4.3-5.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • krb5-libs-1.19.1-22.el9.aarch64
  • libevent-2.1.12-6.el9.aarch64
  • openssl-1:3.0.1-41.el9.aarch64
  • pam-1.5.1-13.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
  • systemd-pam-250-11.el9.aarch64
(dependency) p11-kit 0.24.1-2.el9 aarch64 1.7 MB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • gnutls-3.7.6-11.el9.aarch64
  • p11-kit-trust-0.24.1-2.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
  • systemd-pam-250-11.el9.aarch64
(dependency) p11-kit-trust 0.24.1-2.el9 aarch64 528.7 kB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • gnutls-3.7.6-11.el9.aarch64
(dependency) pam 1.5.1-13.el9 aarch64 4.4 MB Required by:
  • libpwquality-1.4.4-8.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-pam-250-11.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
(dependency) pango 1.48.7-2.el9 aarch64 1.0 MB Required by:
  • gnome-logs-3.36.0-6.el9.aarch64
  • gtk3-3.24.31-2.el9.aarch64
(dependency) pcre 8.44-3.el9.3 aarch64 554.0 kB Required by:
  • glib2-2.68.4-5.el9.aarch64
  • grep-3.6-5.el9.aarch64
(dependency) pcre2 10.40-2.el9 aarch64 650.1 kB Required by:
  • libselinux-3.4-3.el9.aarch64
  • systemd-250-11.el9.aarch64
(dependency) pcre2-syntax 10.40-2.el9 noarch 228.8 kB Required by:
  • pcre2-10.40-2.el9.aarch64
(dependency) pixman 0.40.0-5.el9 aarch64 460.9 kB Required by:
  • cairo-1.17.4-7.el9.aarch64
  • cairo-gobject-1.17.4-7.el9.aarch64
(dependency) publicsuffix-list-dafsa 20210518-3.el9 noarch 67.2 kB Required by:
  • libpsl-0.21.1-5.el9.aarch64
(dependency) readline 8.1-4.el9 aarch64 496.9 kB Required by:
  • gawk-5.1.0-6.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
(dependency) sed 4.8-9.el9 aarch64 814.2 kB Required by:
  • ca-certificates-2022.2.54-90.2.el9.noarch
  • krb5-libs-1.19.1-22.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
(dependency) setup 2.13.7-7.el9 noarch 709.4 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.aarch64
  • shadow-utils-2:4.9-6.el9.aarch64
(dependency) shadow-utils 2:4.9-6.el9 aarch64 4.1 MB Required by:
  • dbus-broker-28-7.el9.aarch64
  • libutempter-1.2.1-6.el9.aarch64
  • systemd-250-11.el9.aarch64
(dependency) shared-mime-info 2.1-4.el9 aarch64 5.0 MB Required by:
  • gdk-pixbuf2-2.42.6-2.el9.aarch64
(dependency) sqlite-libs 3.34.1-5.el9 aarch64 1.2 MB Required by:
  • libsoup-2.72.0-8.el9.aarch64
  • libtracker-sparql-3.1.2-2.el9.aarch64
(dependency) systemd 250-11.el9 aarch64 15.1 MB Required by:
  • dbus-broker-28-7.el9.aarch64
  • dbus-common-1:1.12.20-6.el9.noarch
  • device-mapper-9:1.02.185-3.el9.aarch64
  • systemd-pam-250-11.el9.aarch64
(dependency) systemd-libs 250-11.el9 aarch64 1.8 MB Required by:
  • at-spi2-core-2.40.3-1.el9.aarch64
  • colord-libs-1.4.5-4.el9.aarch64
  • dbus-broker-28-7.el9.aarch64
  • dbus-libs-1:1.12.20-6.el9.aarch64
  • device-mapper-libs-9:1.02.185-3.el9.aarch64
  • gnome-logs-3.36.0-6.el9.aarch64
  • libusbx-1.0.26-1.el9.aarch64
  • systemd-250-11.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
  • util-linux-core-2.37.4-9.el9.aarch64
(dependency) systemd-pam 250-11.el9 aarch64 530.3 kB Required by:
  • systemd-250-11.el9.aarch64
(dependency) systemd-rpm-macros 250-11.el9 noarch 9.0 kB Required by:
  • systemd-250-11.el9.aarch64
(dependency) tzdata 2022c-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-40.el9.aarch64
(dependency) util-linux 2.37.4-9.el9 aarch64 13.3 MB Required by:
  • device-mapper-9:1.02.185-3.el9.aarch64
  • systemd-250-11.el9.aarch64
(dependency) util-linux-core 2.37.4-9.el9 aarch64 2.1 MB Required by:
  • util-linux-2.37.4-9.el9.aarch64
(dependency) xkeyboard-config 2.33-2.el9 noarch 5.8 MB Required by:
  • libxkbcommon-1.0.3-4.el9.aarch64
(dependency) xml-common 0.6.3-58.el9 noarch 78.4 kB Required by:
  • fontconfig-2.14.0-1.el9.aarch64
(dependency) xz-libs 5.2.5-8.el9 aarch64 201.0 kB Required by:
  • kmod-libs-28-7.el9.aarch64
  • libxml2-2.9.13-2.el9.aarch64
  • systemd-250-11.el9.aarch64
  • systemd-libs-250-11.el9.aarch64
(dependency) zlib 1.2.11-34.el9 aarch64 230.0 kB Required by:
  • cairo-1.17.4-7.el9.aarch64
  • cairo-gobject-1.17.4-7.el9.aarch64
  • cracklib-2.9.6-27.el9.aarch64
  • cups-libs-1:2.3.3op2-16.el9.aarch64
  • freetype-2.10.4-9.el9.aarch64
  • glib2-2.68.4-5.el9.aarch64
  • kmod-libs-28-7.el9.aarch64
  • libpng-2:1.6.37-12.el9.aarch64
  • libsoup-2.72.0-8.el9.aarch64
  • libtiff-4.4.0-2.el9.aarch64
  • libxml2-2.9.13-2.el9.aarch64
  • openssl-libs-1:3.0.1-41.el9.aarch64
  • sqlite-libs-3.34.1-5.el9.aarch64
  • systemd-250-11.el9.aarch64
  • util-linux-2.37.4-9.el9.aarch64
Page refreshed at 1 October 2022 11:41 UTC.